Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.hibernate.envers.exception

Exception Summary
AuditException |
NotAuditedException |
RevisionDoesNotExistException |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.